<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    <form action="" method="get" onsubmit="event.preventDefault();onFormSubmit();"><!-- autocomplete="off"-->
        <div class="shadow-sm m-3 p-3">
        <h3>Registration</h3><br>

        <label>ID</label><br>
        <input type="text" id="id"><br><br>

        <label>Name</label><br>
        <input type="text" id="name"><br><br>

        <label>Email</label><br>
        <input type="text"  id="email"><br><br>

        <button type="submit" class="btn btn-sm btn-outline-primary mt-3">Submit</button>
        </div>
    </form>
    <h5>Records</h5>
    <table class="table table-responsive table-hover border table-striped" id="record">
        <tr>
            <td>ID</td>
            <td>Name</td>
            <td>Email</td>
            <td></td>
            <td></td>
        </tr>
    </table>
    <script src="index.js"></script>
</body>
</html>